Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005517OCamlOCaml documentationpublic2012-02-29 17:102012-03-26 11:39
Reportergrande 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.1 
Target VersionFixed in Version4.00.0+dev 
Summary0005517: Broken link
DescriptionThe link ftp://ftp.inria.fr/INRIA/publication/RT/RT-0141.ps.gz [^] found in the introduction of chapter 22 (The num library) of the manual is broken.

The document can actually be found here (in an archive):
ftp://ftp.inria.fr/INRIA/Projects/cristal/caml/V3.1/doc_arith.tar.Z [^]

or here (with page number mismatch):
http://hal.inria.fr/docs/00/07/00/27/PS/RT-0141.ps [^]
http://hal.inria.fr/docs/00/07/00/27/PDF/RT-0141.pdf [^]

BTW, maybe it could be a real link (vs. just the address).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007159)
doligez (administrator)
2012-03-26 11:39

Fixed. (commit 12273)

- Issue History
Date Modified Username Field Change
2012-02-29 17:10 grande New Issue
2012-03-26 11:39 doligez Note Added: 0007159
2012-03-26 11:39 doligez Status new => closed
2012-03-26 11:39 doligez Resolution open => fixed
2012-03-26 11:39 doligez Fixed in Version => 4.00.0+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker